Subject: [netatalk-admins] HFS+ for Linux?

From: Neil McAllister <[email-masked]>
Date: Thu, 17 Dec 1998 13:18:41 -0800

I know this is probably the wrong place to ask this, but does anyone know
the likelihood of seeing an HFS+ filesystem module for Linux (or other OS,
for that matter) any time soon?

It seems to me this will be a pretty useful/desirable thing to have, as
dual-boot Linux/Mac OS machines become more common.  I know I've finally
taken to formatting my Mac drives HFS+, as a matter of course.  New Macs
ship with HFS+ pre-installed, as well.

Is anyone working on such a thing?

--
Neil McAllister, Systems Administrator
Primo Angeli Inc., San Francisco, CA, USA
http://www.primo.com  mailto:[email-masked]